{% for comment in comments %}
    <li class="comment-li list-group-item">
        <div class="row align-items-center">
            <div class="col-3 text-right">
                {% set photoSrc = comment.createdBy.photo is not null ? comment.createdBy.photo.filename : 'user-photo-placeholder.png' %}
                <img src="{{ asset('uploadedPhotos/' ~ photoSrc) }}" alt="Photo de {{ comment.createdBy }}"
                     class="rounded-circle small" style="width: 70px; height: auto">
            </div>
            <div class="col-9">
                <p class="text-justify m-0">
                    {{ comment.message }}
                </p>
                <hr class="my-1">
                <p class="small">
                    Par : {{ comment.createdBy }},
                    le : {{ comment.createdAt is not null ? comment.createdAt | date('d/m/Y') }}
                </p>
            </div>
        </div>
    </li>
{% else %}
    <li class="no-more-content text-center"><i>Aucun commentaire n'as été trouvé.</i></li>
{% endfor %}